i2o_scsi_notify_controller_remove
Prev | I2O message devices | Next

## Name

i2o_scsi_notify_controller_remove — Retrieve notifications of removed controllers

## Synopsis

`void i2o_scsi_notify_controller_remove (` | struct i2o_controller * | c`)`;

## Arguments

`c`

  the controller which was removed

## Description

If a I2O controller is removed, we catch the notification to remove the corresponding Scsi_Host.

Prev | Up | Next
i2o_scsi_notify_controller_add | Home | i2o_scsi_queuecommand